libcomplearn 1.1.1-1 source package in Ubuntu

Changelog

libcomplearn (1.1.1-1) unstable; urgency=low

  * New upstream release.  Fixes a bug in NCD matrix calculation.

libcomplearn (1.1.0-1) unstable; urgency=low

  * New upstream release.

libcomplearn (1.0.9-1) unstable; urgency=low

  * New upstream release.

libcomplearn (1.0.8-1) unstable; urgency=low

  * New upstream release.

libcomplearn (1.0.7-1) unstable; urgency=low

  * New upstream release.

  * Bumped Standards-Version to 3.7.3.

  * Added doxygen to Build-Depends for automatic documentation.

 -- Stephan Hermann <email address hidden>   Fri,  01 Feb 2008 15:29:13 +0000

Upload details

Uploaded by:
Stephan Adig on 2008-02-02
Uploaded to:
Hardy
Original maintainer:
Rudi Cilibrasi
Component:
universe
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
libcomplearn_1.1.1.orig.tar.gz 780.0 KiB 8520aad41182c05767c629587a21e618
libcomplearn_1.1.1-1.diff.gz 4.3 KiB 8632ae5a43acb49d2913f981c671014d
libcomplearn_1.1.1-1.dsc 937 bytes d49805bd52e367e5e05501b5fc2c2933

View changes file

Binary packages built by this source

complearn-tools: No summary available for complearn-tools in ubuntu intrepid.

No description available for complearn-tools in ubuntu intrepid.

libcomplearn-dev: No summary available for libcomplearn-dev in ubuntu intrepid.

No description available for libcomplearn-dev in ubuntu intrepid.

libcomplearn-gomp-dev: No summary available for libcomplearn-gomp-dev in ubuntu intrepid.

No description available for libcomplearn-gomp-dev in ubuntu intrepid.

libcomplearn-gomp1: No summary available for libcomplearn-gomp1 in ubuntu hardy.

No description available for libcomplearn-gomp1 in ubuntu hardy.

libcomplearn1: No summary available for libcomplearn1 in ubuntu intrepid.

No description available for libcomplearn1 in ubuntu intrepid.

libcomplearn1-headers: No summary available for libcomplearn1-headers in ubuntu intrepid.

No description available for libcomplearn1-headers in ubuntu intrepid.